@charset "UTF-8";
/* CSS Document */

/* singola categoria scheda singolo servizio semplifica ------------------------------------ */

#corpo_contenitore #corpo #gen_content .box_singolo_servizio{
	float:left;
	width:100%;
	margin:0 0 30px 0;
}

#corpo_contenitore #corpo #gen_content .box_singolo_servizio img{
	float:left;
}

#corpo_contenitore #corpo #gen_content .box_singolo_servizio .titolo_singolo_servizio {
	float:left;
	width:315px;
	margin:0 0 0 15px;
	font-size:23px;
	font-family:Arial Narrow,Helvetica,Arial,sans-serif;
	color:#19529F;
}

#corpo_contenitore #corpo #gen_content .box_singolo_servizio p {
	float:left;
	width:315px;
	margin:15px 0 0 15px;
	font-size:12px;
}

#corpo_contenitore #corpo #gen_content #contenitore_opzioni_servizi .ultimo_paragrafo{
	margin-bottom:0;
}



#corpo_contenitore #corpo #colonna_img_dx a.box_guarda_demo_semplifica_bollettino_sim {
	background:url("arrow_blu.png") no-repeat 195px 50%;
	border:1px solid #1344A3;
	color:#19529F;
	display:block;
	float:left;
	height:auto;
	margin:23px 0 10px;
	padding:7px 10px 10px 10px;
	text-decoration:none;
	width:190px;
}

#corpo_contenitore #corpo #colonna_img_dx a.box_guarda_demo_semplifica_bollettino_sim:hover {
	background:url("arrow_blu.png") no-repeat 195px 50% #e8f404;
}

#corpo_contenitore #corpo #colonna_img_dx a.box_guarda_demo_semplifica_bollettino_sim .icona {
	background: url(icona_traferisci_denaro_small.png) no-repeat 145px 10px;
	display:block;
	float:left;
	height:auto;
	padding:0 0px 0 0;
	width: 100%;
}

#corpo_contenitore #corpo #colonna_img_dx a.box_guarda_demo_semplifica_bollettino_sim h2 {
	font-size:17px;
	margin:0 0 5px;
}

#corpo_contenitore #corpo #colonna_img_dx a.box_guarda_demo_semplifica_bollettino_sim .icona p {
	margin:0;
	padding:0;
}


#corpo_contenitore #corpo #colonna_img_dx .box_semplifica_attivazione_colonna_dx {
	background:url("icona_modalita_di_attivazio.png") no-repeat 133px 40px;
	border:1px solid #1344A3;
	float:left;
	height:auto;
	padding:7px 10px 10px 10px;
	width:190px;
	margin:0 0 10px 0;
	color:#19529F;
}